Skip to main content
`Ctrl`+`K`

# hipsparseLtMatmulPlan_t Struct Reference

hipSPARSELt: hipsparseLtMatmulPlan_t Struct Reference
Data Fields
hipsparseLtMatmulPlan_t Struct Reference
Data types

Descriptor of the matrix multiplication execution plan. More...

`#include <hipsparselt.h>`

## Data Fields

uint8_t | data [11024]

## Detailed Description

Descriptor of the matrix multiplication execution plan.

The hipSPARSELt matrix multiplication execution plan descriptor is a structure holding all the information necessary to execute the hipsparseLtMatmul operation. It is initialized and destroyed with hipsparseLtMatmulPlanInit and hipsparseLtMatmulPlanDestroy functions respectively.

## Field Documentation

## ◆ data

uint8_t hipsparseLtMatmulPlan_t::data[11024]

The documentation for this struct was generated from the following file:

- /build/hipsparselt-2uLnx3/hipsparselt-7.2.4+ds/library/include/hipsparselt.h